==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: empire 3.3.4-1 (Mon Sep 14 14:58:19 2020)
==> Retrieving sources...
  -> Found v3.3.4.tar.gz
==> Validating source files with sha512sums...
    v3.3.4.tar.gz ... Passed
==> Making package: empire 3.3.4-1 (Mon 14 Sep 2020 02:58:21 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (102) avahi-0.8+15+ge8a3dd0-1.1  cairo-1.17.2+25+gaee96d175-1.0
               clang-10.0.1-1.0  compiler-rt-10.0.1-1.0
               fontconfig-2:2.13.91+48+gfcb0420-2.0  freetype2-2.10.2-1.0
               fribidi-1.0.10-1.0  gd-2.3.0-1.0
               gdk-pixbuf2-2.40.0+6+g5432316df-1.0  ghostscript-9.52-1.4
               giflib-5.2.1-2.0  graphite-1:1.3.14-1.0  graphviz-2.44.1-4.0
               gsfonts-20180524-3.0  gts-0.7.6.121130-2.0  harfbuzz-2.6.8-2.0
               ijs-0.35-3.0  jbig2dec-0.18-1.0  lcms2-2.11-2.0
               libcups-2.3.3-3.0  libdaemon-0.14-5.0  libdatrie-0.2.12-2.0
               libedit-20191231_3.1-2.0  libice-1.0.10-3.0  libidn-1.36-1.0
               libjpeg-turbo-2.0.5-2.0  libnsl-1.3.0-1.0  libpaper-1.1.28-1.1
               libpng-1.6.37-3.0  librsvg-2:2.48.8-1.0  libsm-1.2.3-2.0
               libthai-0.1.28-2.0  libtiff-4.1.0-2.0  libwebp-1.1.0-1.1
               libx11-1.6.12-1.0  libxau-1.0.9-3.0  libxaw-1.0.13-3.0
               libxcb-1.14-1.0  libxcrypt-4.4.17-1.0  libxdmcp-1.1.3-3.0
               libxext-1.3.4-3.0  libxft-2.3.3-2.0  libxmu-1.1.3-2.0
               libxpm-3.5.13-2.0  libxrender-0.9.10-4.0  libxt-1.2.0-2.0
               llvm-libs-10.0.1-2.0  lzo-2.10-3.0  netpbm-10.73.32-1.0
               openjpeg2-2.3.1-2.0  pango-1:1.46.0-1.0  pixman-0.40.0-1.0
               python-3.8.5-1.0  python-altgraph-0.16.1-3
               python-appdirs-1.4.4-1.0  python-asn1crypto-1.4.0-1.0
               python-cffi-1.14.2-1.0  python-chardet-3.0.4-5.0
               python-click-7.1.2-1.0  python-colorama-0.4.3-1.0
               python-cryptography-3.1-1.0  python-future-0.18.2-3.0
               python-idna-2.10-1.0  python-itsdangerous-1.1.0-4.0
               python-markupsafe-1.1.1-4.0  python-ordered-set-4.0.2-1.0
               python-packaging-20.4-1.0  python-ply-3.11-5.0
               python-pycparser-2.20-1.0  python-pydot-1.4.1-3.0
               python-pygraphviz-1.5-4  python-pyparsing-2.4.7-1.0
               python-requests-2.24.0-1.0  python-six-1.15.0-1.0
               python-werkzeug-1.0.1-2.0  python-xlrd-1.2.0-3.1
               python-xlwt-1.3.0-4.1  run-parts-4.8.6.1-2.1
               shared-mime-info-2.0+1+g6bf9e4f-2.0  waf-2.0.20-1.0
               xcb-proto-1.14-1.0  xorgproto-2020.1-1.0  pyinstaller-4.0-1
               python-bcrypt-3.2.0-1.0  python-dropbox-10.3.1-1.0
               python-flask-1.1.2-2.0  python-iptools-0.7.0-1
               python-jinja-2.11.2-1.0  python-m2crypto-0.36.0-1.0
               python-macholib-1.14-1  python-netifaces-0.10.9-3.1
               python-pefile-2019.4.18-2  python-pycryptodome-3.9.8-2.0
               python-pydispatcher-2.0.5-5.1  python-pyminifier-2.1-2
               python-pyopenssl-19.1.0-2.0  python-setuptools-1:50.3.0-1.0
               python-simplejson-3.17.2-1.0  python-urllib3-1.25.10-1.0
               python-xlutils-2.0.0-1  python-zlib_wrapper-0.1.3-1
               swig-4.0.2-1.0

Total Download Size:     5.62 MiB
Total Installed Size:  567.68 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading swig-4.0.2-1.0-i686.pkg.tar.zst...
downloading python-urllib3-1.25.10-1.0-any.pkg.tar.zst...
downloading python-chardet-3.0.4-5.0-any.pkg.tar.zst...
downloading python-idna-2.10-1.0-any.pkg.tar.zst...
downloading python-requests-2.24.0-1.0-any.pkg.tar.zst...
downloading python-markupsafe-1.1.1-4.0-i686.pkg.tar.zst...
downloading python-ply-3.11-5.0-any.pkg.tar.zst...
downloading python-pycparser-2.20-1.0-any.pkg.tar.zst...
downloading python-cffi-1.14.2-1.0-i686.pkg.tar.zst...
downloading python-asn1crypto-1.4.0-1.0-any.pkg.tar.zst...
downloading python-cryptography-3.1-1.0-i686.pkg.tar.zst...
downloading python-pyopenssl-19.1.0-2.0-any.pkg.tar.zst...
downloading python-dropbox-10.3.1-1.0-any.pkg.tar.zst...
downloading python-werkzeug-1.0.1-2.0-any.pkg.tar.zst...
downloading python-jinja-2.11.2-1.0-any.pkg.tar.zst...
downloading python-itsdangerous-1.1.0-4.0-any.pkg.tar.zst...
downloading python-click-7.1.2-1.0-any.pkg.tar.zst...
downloading python-flask-1.1.2-2.0-any.pkg.tar.zst...
downloading python-m2crypto-0.36.0-1.0-i686.pkg.tar.zst...
downloading python-netifaces-0.10.9-3.1-i686.pkg.tar.xz...
downloading python-pydispatcher-2.0.5-5.1-any.pkg.tar.xz...
downloading python-colorama-0.4.3-1.0-any.pkg.tar.xz...
downloading python-xlrd-1.2.0-3.1-any.pkg.tar.xz...
downloading python-xlwt-1.3.0-4.1-any.pkg.tar.xz...
downloading python-bcrypt-3.2.0-1.0-i686.pkg.tar.zst...
downloading python-simplejson-3.17.2-1.0-i686.pkg.tar.zst...
downloading pyinstaller-4.0-1-i686.pkg.tar.xz...
downloading python-iptools-0.7.0-1-any.pkg.tar.xz...
downloading python-zlib_wrapper-0.1.3-1-any.pkg.tar.xz...
downloading python-pyminifier-2.1-2-any.pkg.tar.xz...
downloading python-xlutils-2.0.0-1-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing swig...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools [pending]
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing libpng...
installing graphite...
installing harfbuzz...
Optional dependencies for harfbuzz
    cairo: hb-view program [pending]
installing freetype2...
installing fontconfig...
Rebuilding fontconfig cache... done.
installing libice...
installing libsm...
installing xcb-proto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing xorgproto...
installing libx11...
installing libxt...
installing libxext...
installing libxpm...
installing libjpeg-turbo...
installing libtiff...
Optional dependencies for libtiff
    freeglut: for using tiffgt
installing giflib...
installing libwebp...
Optional dependencies for libwebp
    freeglut: vwebp viewer
installing gd...
Optional dependencies for gd
    perl: bdftogd script [installed]
installing shared-mime-info...
installing gdk-pixbuf2...
installing libdatrie...
installing libthai...
installing libxrender...
installing pixman...
installing lzo...
installing cairo...
installing libxft...
installing fribidi...
installing pango...
installing librsvg...
installing libxmu...
installing libxaw...
installing libxcrypt...
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
    qt5-base: qt5 bindings
    libevent: libevent bindings
    nss-mdns: NSS support for mDNS
    python-twisted: avahi-bookmarks
    python-gobject: avahi-bookmarks, avahi-discover
    python-dbus: avahi-bookmarks, avahi-discover
installing libcups...
installing jbig2dec...
installing lcms2...
installing run-parts...
installing libpaper...
installing ijs...
installing openjpeg2...
installing libidn...
installing ghostscript...
Optional dependencies for ghostscript
    texlive-core: needed for dvipdf
    gtk3: needed for gsx
installing netpbm...
installing gts...
installing gsfonts...
installing graphviz...
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gdk.so.6" - It was found, so perhaps one of its dependents was not.  Try ldd.
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gtk.so.6" - It was found, so perhaps one of its dependents was not.  Try ldd.
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gdk.so.6" - It was found, so perhaps one of its dependents was not.  Try ldd.
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gtk.so.6" - It was found, so perhaps one of its dependents was not.  Try ldd.
Optional dependencies for graphviz
    mono: sharp bindings
    guile: guile bindings [installed]
    lua: lua bindings
    ocaml: ocaml bindings
    perl: perl bindings [installed]
    python: python bindings [installed]
    r: r bindings
    tcl: tcl bindings
    qt5-base: gvedit
    gtk2: gtk output plugin
    xterm: vimdot
installing python-pygraphviz...
installing python-pyparsing...
installing python-pydot...
installing python-altgraph...
installing python-pycryptodome...
installing python-future...
Optional dependencies for python-future
    python-setuptools: futurize and pasteurize scripts [pending]
installing python-pefile...
installing python-macholib...
installing libedit...
installing llvm-libs...
installing compiler-rt...
installing clang...
Optional dependencies for clang
    openmp: OpenMP support in clang with -fopenmp
    python: for scan-view and git-clang-format [installed]
    llvm: referenced by some clang headers
installing waf...
installing pyinstaller...
installing python-urllib3...
Optional dependencies for python-urllib3
    python-pysocks: SOCKS support
    python-brotli: Brotli support
    python-pyopenssl: security support [pending]
installing python-appdirs...
installing python-six...
installing python-packaging...
installing python-ordered-set...
installing python-setuptools...
installing python-chardet...
installing python-idna...
installing python-requests...
Optional dependencies for python-requests
    python-pysocks: SOCKS proxy support
installing python-dropbox...
installing python-werkzeug...
installing python-markupsafe...
installing python-jinja...
Optional dependencies for python-jinja
    python-babel: for i18n support
installing python-itsdangerous...
installing python-click...
installing python-flask...
installing python-iptools...
installing python-m2crypto...
installing python-netifaces...
installing python-pydispatcher...
installing python-ply...
installing python-pycparser...
installing python-cffi...
installing python-asn1crypto...
installing python-cryptography...
installing python-pyopenssl...
installing python-zlib_wrapper...
installing python-colorama...
installing python-pyminifier...
installing python-xlrd...
installing python-xlwt...
installing python-xlutils...
Optional dependencies for python-xlutils
    python-errorhandler: needed for ErrorFilter support
installing python-bcrypt...
installing python-simplejson...
:: Running post-transaction hooks...
(1/9) Creating system user accounts...
Creating group avahi with gid 977.
Creating user avahi (Avahi mDNS/DNS-SD daemon) with uid 977 and gid 977.
(2/9) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/9) Arming ConditionNeedsUpdate...
(4/9) Reloading system bus configuration...
  Skipped: Current root is not booted.
(5/9) Warn about old perl modules
(6/9) Updating fontconfig cache...
(7/9) Probing GDK-Pixbuf loader modules...
(8/9) Updating the info directory file...
(9/9) Updating the MIME type database...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-2.0  perl-mailtools-2.21-4.0
             perl-timedate-2.33-2.0  git-2.28.0-1.0

Total Download Size:    6.81 MiB
Total Installed Size:  46.63 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading perl-error-0.17029-2.0-any.pkg.tar.zst...
downloading perl-timedate-2.33-2.0-any.pkg.tar.zst...
downloading perl-mailtools-2.21-4.0-any.pkg.tar.zst...
downloading git-2.28.0-1.0-i686.pkg.tar.zst...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4 [installed]
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group git with gid 976.
Creating user git (git daemon user) with uid 976 and gid 976.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Arming ConditionNeedsUpdate...
(4/4) Warn about old perl modules
==> Retrieving sources...
  -> Found v3.3.4.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting v3.3.4.tar.gz with bsdtar
==> Starting prepare()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "empire"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Adding install file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: empire 3.3.4-1 (Mon 14 Sep 2020 02:59:21 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: glibc optionally requires gd: for memusagestat
:: groff optionally requires netpbm: for use together with man -H command interaction in browsers
:: groff optionally requires libxaw: for gxditview
:: util-linux optionally requires python: python bindings to libmount
warning: dependency cycle detected:
warning: harfbuzz will be removed after its freetype2 dependency

Packages (106) avahi-0.8+15+ge8a3dd0-1.1  cairo-1.17.2+25+gaee96d175-1.0
               clang-10.0.1-1.0  compiler-rt-10.0.1-1.0
               fontconfig-2:2.13.91+48+gfcb0420-2.0  freetype2-2.10.2-1.0
               fribidi-1.0.10-1.0  gd-2.3.0-1.0
               gdk-pixbuf2-2.40.0+6+g5432316df-1.0  ghostscript-9.52-1.4
               giflib-5.2.1-2.0  git-2.28.0-1.0  graphite-1:1.3.14-1.0
               graphviz-2.44.1-4.0  gsfonts-20180524-3.0  gts-0.7.6.121130-2.0
               harfbuzz-2.6.8-2.0  ijs-0.35-3.0  jbig2dec-0.18-1.0
               lcms2-2.11-2.0  libcups-2.3.3-3.0  libdaemon-0.14-5.0
               libdatrie-0.2.12-2.0  libedit-20191231_3.1-2.0
               libice-1.0.10-3.0  libidn-1.36-1.0  libjpeg-turbo-2.0.5-2.0
               libnsl-1.3.0-1.0  libpaper-1.1.28-1.1  libpng-1.6.37-3.0
               librsvg-2:2.48.8-1.0  libsm-1.2.3-2.0  libthai-0.1.28-2.0
               libtiff-4.1.0-2.0  libwebp-1.1.0-1.1  libx11-1.6.12-1.0
               libxau-1.0.9-3.0  libxaw-1.0.13-3.0  libxcb-1.14-1.0
               libxcrypt-4.4.17-1.0  libxdmcp-1.1.3-3.0  libxext-1.3.4-3.0
               libxft-2.3.3-2.0  libxmu-1.1.3-2.0  libxpm-3.5.13-2.0
               libxrender-0.9.10-4.0  libxt-1.2.0-2.0  llvm-libs-10.0.1-2.0
               lzo-2.10-3.0  netpbm-10.73.32-1.0  openjpeg2-2.3.1-2.0
               pango-1:1.46.0-1.0  perl-error-0.17029-2.0
               perl-mailtools-2.21-4.0  perl-timedate-2.33-2.0
               pixman-0.40.0-1.0  pyinstaller-4.0-1  python-3.8.5-1.0
               python-altgraph-0.16.1-3  python-appdirs-1.4.4-1.0
               python-asn1crypto-1.4.0-1.0  python-bcrypt-3.2.0-1.0
               python-cffi-1.14.2-1.0  python-chardet-3.0.4-5.0
               python-click-7.1.2-1.0  python-colorama-0.4.3-1.0
               python-cryptography-3.1-1.0  python-dropbox-10.3.1-1.0
               python-flask-1.1.2-2.0  python-future-0.18.2-3.0
               python-idna-2.10-1.0  python-iptools-0.7.0-1
               python-itsdangerous-1.1.0-4.0  python-jinja-2.11.2-1.0
               python-m2crypto-0.36.0-1.0  python-macholib-1.14-1
               python-markupsafe-1.1.1-4.0  python-netifaces-0.10.9-3.1
               python-ordered-set-4.0.2-1.0  python-packaging-20.4-1.0
               python-pefile-2019.4.18-2  python-ply-3.11-5.0
               python-pycparser-2.20-1.0  python-pycryptodome-3.9.8-2.0
               python-pydispatcher-2.0.5-5.1  python-pydot-1.4.1-3.0
               python-pygraphviz-1.5-4  python-pyminifier-2.1-2
               python-pyopenssl-19.1.0-2.0  python-pyparsing-2.4.7-1.0
               python-requests-2.24.0-1.0  python-setuptools-1:50.3.0-1.0
               python-simplejson-3.17.2-1.0  python-six-1.15.0-1.0
               python-urllib3-1.25.10-1.0  python-werkzeug-1.0.1-2.0
               python-xlrd-1.2.0-3.1  python-xlutils-2.0.0-1
               python-xlwt-1.3.0-4.1  python-zlib_wrapper-0.1.3-1
               run-parts-4.8.6.1-2.1  shared-mime-info-2.0+1+g6bf9e4f-2.0
               swig-4.0.2-1.0  waf-2.0.20-1.0  xcb-proto-1.14-1.0
               xorgproto-2020.1-1.0

Total Removed Size:  614.31 MiB

:: Do you want to remove these packages? [Y/n] 
:: Running pre-transaction hooks...
(1/1) Removing old entries from the info directory file...
:: Processing package changes...
removing swig...
removing python-zlib_wrapper...
removing python-xlutils...
removing python-xlwt...
removing python-xlrd...
removing python-simplejson...
removing python-pyopenssl...
removing python-pyminifier...
removing python-pydispatcher...
removing python-netifaces...
removing python-m2crypto...
removing python-iptools...
removing python-flask...
removing python-werkzeug...
removing python-jinja...
removing python-markupsafe...
removing python-itsdangerous...
removing python-dropbox...
removing python-requests...
removing python-urllib3...
removing python-cryptography...
removing python-idna...
removing python-colorama...
removing python-click...
removing python-chardet...
removing python-setuptools...
removing python-packaging...
removing python-ordered-set...
removing python-bcrypt...
removing python-six...
removing python-cffi...
removing python-pycparser...
removing python-ply...
removing python-asn1crypto...
removing python-appdirs...
removing pyinstaller...
removing waf...
removing python-pycryptodome...
removing python-pefile...
removing python-future...
removing python-macholib...
removing python-altgraph...
removing python-pygraphviz...
removing python-pydot...
removing python-pyparsing...
removing python...
removing graphviz...
removing libxaw...
removing libxmu...
removing librsvg...
removing pango...
removing libxft...
removing libthai...
removing libdatrie...
removing libnsl...
removing gts...
removing netpbm...
removing gsfonts...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
removing ghostscript...
removing openjpeg2...
removing libpaper...
removing run-parts...
removing libidn...
removing libcups...
removing libxcrypt...
removing lcms2...
removing jbig2dec...
removing ijs...
removing gdk-pixbuf2...
removing shared-mime-info...
removing gd...
removing libxpm...
removing libxt...
removing libsm...
removing libice...
removing libwebp...
removing libtiff...
removing libjpeg-turbo...
removing giflib...
removing fribidi...
removing clang...
removing llvm-libs...
removing libedit...
removing compiler-rt...
removing cairo...
removing pixman...
removing lzo...
removing libxrender...
removing libxext...
removing libx11...
removing xorgproto...
removing libxcb...
removing xcb-proto...
removing libxdmcp...
removing libxau...
removing fontconfig...
removing freetype2...
removing libpng...
removing harfbuzz...
removing graphite...
removing avahi...
removing libdaemon...
:: Running post-transaction hooks...
(1/3) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/3) Arming ConditionNeedsUpdate...
(3/3) Reloading system bus configuration...
  Skipped: Current root is not booted.